AviaSkins.Forums

Вернуться   AviaSkins.Forums > Основные разделы > Моды для Ил-2 > Первым делом, первым делом - самолеты

 
 
Опции темы Поиск в этой теме Опции просмотра
Старый 31.05.2014, 15:07   #1
MAXHO
Воздухоплаватель
 
Аватар для MAXHO
 
Регистрация: 15.06.2008
Адрес: Тюмень
Сообщений: 666
Отправить сообщение для MAXHO с помощью ICQ Отправить сообщение для MAXHO с помощью Skype™
По умолчанию IL2 1956 - The Jet Era, Version 1.33 - установка на 4.12.2m

В общем скачал я таки это "чудо", поставил все как надо, SFS архивы подключил, в air.ini нужные строки вписал. Однако работать отказывается, крашь при загрузке игры на 20%. Ставил на Ил-2 версии 4.12.2м + SAS Modact v.5.30.

По имеющимся в логе строкам типа:
Spawn.get( com.maddox.il2.objects.air.A1H_Tanker ): com/maddox/il2/objects/air/TypeTankerDrogue
java.lang.NoClassDefFoundError: com/maddox/il2/objects/air/TypeTankerDrogue
Ссылается на какой то отсутствующий класс, может мод какой то еще нужно поставить?

Полный лог лежит тут
__________________


MAXHO вне форума   Ответить с цитированием
 


Здесь присутствуют: 1 (пользователей: 0 , гостей: 1)
 
Опции темы Поиск в этой теме
Поиск в этой теме:

Расширенный поиск
Опции просмотра

Ваши права в разделе
Вы не можете создавать новые темы
Вы не можете отвечать в темах
Вы не можете прикреплять вложения
Вы не можете редактировать свои сообщения

BB коды Вкл.
Смайлы Вкл.
[IMG] код Вкл.
HTML код Выкл.

Быстрый переход


Текущее время: 13:38. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2024, Jelsoft Enterprises Ltd. Перевод: zCarot
Рейтинг@Mail.ru